<?php
$title = $active = '';

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

?>



<div class="accrodion <?php if($active == 'yes'){ print ('active'); } ?>">
	<div class="accrodion-title">
		<h4><?php print esc_html($title); ?></h4>
	</div>
	<div class="accrodion-content">
		<?php print do_shortcode(wp_kses_post($content)); ?>
	</div>
</div>

